---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:37:03Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://43d29617-4ee1-42ad-96c6-6812f8bc52e2"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.interpreted.engine.feature-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.interpreted.engine.plugins-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.interpreted.engine.releng-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.interpreted.engine.updatesite-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.language.sample.deployer-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.execution.ale.root-1.1.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.interpreted.engine.feature-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.ale.interpreted.engine.feature"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.interpreted.engine.plugins-1.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016, 2018-2020 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.ale.interpreted.engine.plugins"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.interpreted.engine.releng-1.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2017, 2019 Inria and others\nCopyright (c) 2017,\
    \ 2019 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.ale.interpreted.engine.releng"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.interpreted.engine.updatesite-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.ale.interpreted.engine.updatesite"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.ale.language.sample.deployer-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.ale.language.sample.deployer"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.ale-org.eclipse.gemoc.execution.ale.root-1.1.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2016-2020 Inria and others\nCopyright (c) 2017,\
    \ 2019 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.ale.root"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
